/*--
	Theme Name: theme51813
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.4
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.content-holder {
	background:#ffffff !important;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background:#eee !important;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	background:#eee !important;
}
.nav-wrap.isStuck {
	background:#0069aa !important;
}
.nav__primary .sf-menu > .menu-item {
	padding: 0 0 0 5px !important;
}
.nav__primary .sf-menu > .menu-item > .sub-menu .menu-item > a {
	text-transform:none !important; 
}
.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > a:hover, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > a:active, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > a:focus {
	background:#00c2f3 !important;
}
.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item.current-menu-item > a, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item.sfHover > a {
	background:#00c2f3 !important;
}
.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > .sub-menu .menu-item > a:hover, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > .sub-menu .menu-item > a:active, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > .sub-menu .menu-item > a:focus {
	background:#00c2f3 !important;
}
.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > .sub-menu .menu-item.current-menu-item > a {
	background:#00c2f3 !important;
}
.title-section .title-header {
	text-transform:none !important;
	font:bold 55px/1em 'Lato', sans-serif !important;
}
.title-section .breadcrumb {
	text-transform:none !important;
}
.title-section .breadcrumb > li {
	font:15px/1em 'Lato', sans-serif !important;
}
.title-section .breadcrumb > li.active { 
	color:#98daf0 !important;
}
.title-section .breadcrumb a:hover, .title-section .breadcrumb a:active {
	color:#98daf0 !important;
}
.title-section .breadcrumb .divider:after {
	font:15px/1.2em 'Lato', sans-serif !important;
}
article.post__holder .post-header .post-title a:hover, article.post__holder .post-header .post-title a:active, article.post__holder .post-header .post-title a:focus {
	color:#0069aa !important;
}
article .post_meta i {
	color:#0069aa !important;
}
article .post_meta > div a:hover, article .post_meta > div a:active {
	color:#0069aa !important;
}
.single #content .post-author .post-author_h a:hover, .single #content .post-author .post-author_h a:active, .single #content .post-author .post-author_h a:focus {
	color:#0069aa !important;
}
.single #content .post-author .post-author_link a {
	color:#0069aa !important;
}
.filter-wrapper .filter li a:active, .filter-wrapper .filter li a:hover, .filter-wrapper .filter li a:focus {
	color:#0069aa !important;
}
.filter-wrapper .filter .active a {
	color:#0069aa !important;
}
.filterable-portfolio li.portfolio_item .portfolio_item_holder .caption h3 a:hover, .filterable-portfolio li.portfolio_item .portfolio_item_holder .caption h3 a:active, .filterable-portfolio li.portfolio_item .portfolio_item_holder .caption h3 a:focus {
	color:#0069aa !important;
}
.related-posts a:hover, .related-posts a:active, .related-posts a:focus {
	color:#0069aa !important;
}
.comment-holder .reply .comment-reply-link {
	color:#0069aa !important;
}
#respond #commentform .input-btn input:hover, #respond #commentform .input-btn input:active, #respond #commentform .input-btn input:focus { 
	color:#0069aa !important;
}
[id*="categories"] ul li, [id*="archives"] ul li, .list.custom-list ul li {
	color:#0069aa !important;
	font:15px 'Lato', sans-serif !important;
}
[id*="categories"] ul li:after, [id*="archives"] ul li:after, .list.custom-list ul li:after { 
	background:#0069aa !important;
}
[id*="my-recent-comments"] .comments-custom .comments-custom_li .comments-custom_h_author, [id*="my-recent-comments"] .comments-custom .comments-custom_li .comments-custom_h_title {
	color:#0069aa !important;
}
[id*="my-recent-comments"] .comments-custom .comments-custom_li .comments-custom_h_author a, [id*="my-recent-comments"] .comments-custom .comments-custom_li .comments-custom_h_title a { 
	color:#0069aa !important;
}
[id*="my-recent-comments"] .comments-custom .comments-custom_li .comments-custom_txt a:hover, [id*="my-recent-comments"] .comments-custom .comments-custom_li .comments-custom_txt a:active, [id*="my-recent-comments"] .comments-custom .comments-custom_li .comments-custom_txt a:focus {
	color:#0069aa !important;
}
#wp-calendar caption, #wp-calendar thead tr th {
	color:#0069aa !important;
}
.search-form .search-form_is {
	color:#0069aa !important;
}
.social li .social_link:hover .social_ico i {
	color:#0069aa !important;
}
.circle-icon {
	color:#0069aa !important;
}
.title-box .title-box_primary {
	font:bold 55px/1em 'Lato', sans-serif !important;
	text-transform:none !important;
}
.title-box .title-box_secondary {
	font:100 55px/1em 'Lato', sans-serif !important;
	text-transform:none !important;
}

.mp-row-fullwidth.motopress-bg-color-red { 
	background:#0069aa !important;
}
.posts-grid li .thumbnail .zoom-icon:after {
	background:#0069aa !important;
	background:rgba(0,194,243,0.8) !important;
}
.posts-grid li h5 a:hover, .posts-grid li h5 a:active, .posts-grid li h5 a:focus {
	color:#0069aa !important;
}
.testimonials .testi-item .testi-item_blockquote a {
	font: 300 15px/29px 'Lato', sans-serif !important;
	text-transform:none !important;
}
.testimonials .testi-item .testi-item_blockquote a:hover, .testimonials .testi-item .testi-item_blockquote a:active, .testimonials .testi-item .testi-item_blockquote a:focus {
	color:#0069aa !important;
}
.parallax-box .testimonials .testi-item .testi-item_blockquote a:hover, .parallax-box .testimonials .testi-item .testi-item_blockquote a:active, .parallax-box .testimonials .testi-item .testi-item_blockquote a:focus {
	color:#0069aa !important;
}
/*.service-box.our-services .service-box_body .title {
	text-transform:none !important;
}*/
.service-box .icon i {
	background:#0069aa !important;
}
.service-box:hover .icon i {
    background: #222 !important;
}
.service-box:hover .icon i:before {
    color: #00c2f3 !important;
}
.service-box.main-home .service-box_body .sub-title {
	color:#ffffff !important;
	font-weight:300 !important;
}
.service-box.about-services .icon {
	background:#0069aa !important;
}
.service-box.our-services .service-box_body .title a:hover, .service-box.our-services .service-box_body .title a:active, .service-box.our-services .service-box_body .title a:focus {
	color:#00c2f3 !important;
}
.service-box.about-services .service-box_body .title a:hover, .service-box.about-services .service-box_body .title a:active, .service-box.about-services .service-box_body .title a:focus {
	color:#0069aa !important;
}
nav.nav.footer-nav ul {
	text-align:left !important;
}
@media (max-width: 767px) {
	nav.nav.footer-nav ul { text-align:left !important; }
}
nav.nav.footer-nav ul li.current-menu-item a, nav.nav.footer-nav ul li a:hover {
	color:#0069aa !important;
}
.footer-text a:hover, .footer-text a:active, .footer-text a:focus {
	color:#0069aa !important;
}
.footer-map .map-info {
	background:#0069aa !important;
	background:rgba(0,105,170,0.9) !important;
	width:320px !important;
}
.footer-map .map-info div a { 
	text-decoration:none !important;
}
.footer-map .map-info div a { 
	color:#fff !important;
}
.footer-map .map-info div.phones i {
	color:#98daf0 !important;
}
#back-top-wrapper #back-top a:before {
	color:#0069aa !important;
}
#back-top-wrapper #back-top a:after {
	color:#0069aa !important;
}
#back-top-wrapper #back-top a:before {
	background:#00c2f3 !important;
}
.ie8 #back-top-wrapper #back-top a:hover { 
	background:#0069aa !important;
}
.error404-holder .error404-holder_num {
	color:#0069aa !important;
}
.faq-list .marker {
	color:#0069aa !important;
}
.parallax-slider .controlBtn.parallaxPrevBtn:hover .innerBtn {
	background:#0069aa !important;
	background:rgba(0,105,170,0.8) !important;
}
.parallax-slider #paralaxSliderPagination ul li:hover { 
	background:#0069aa !important; 
}
.parallax-slider #paralaxSliderPagination ul li.active { 
	background:#0069aa !important; 
}

.testimonials.testi-about .testi-item.list-item-4 { margin-left:0 !important;}
.testimonials.testi-about .testi-item.list-item-8 { margin-left:0 !important; }

/* By-passing btn.css */
.btn {
	background:#eee !important;
	/* color:#ffffff !important; */
}
.btn-from-top::before {
	background:#00c2f3 !important;
}

/* By-passing bootstrap.css */
/*
a {
    color: #777 !important;
    text-decoration: none !important;
}

a:hover {
    color: #00c2f3 !important;
    text-decoration: none !important;
}
*/

@media (max-width: 979px) and (min-width: 768px)
{
   .nav__primary .sf-menu > .menu-item > a {
      font-size: 10px !important;
   }
}

